//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class mstStdMendan
    {
        public string PupilCd { get; set; }
        public int Edaban { get; set; }
        public Nullable<short> BrandCd { get; set; }
        public Nullable<int> HouseCd { get; set; }
        public Nullable<byte> Grade { get; set; }
        public string SelectedSubject { get; set; }
        public string OtherSubject { get; set; }
        public string Problems { get; set; }
        public string TeachingMaterials { get; set; }
        public string ChoiceSchool1 { get; set; }
        public string ChoiceSchool2 { get; set; }
        public string ChoiceSchool3 { get; set; }
        public string SapixAttendFlg { get; set; }
        public Nullable<int> SapixBrandCd { get; set; }
        public Nullable<int> SapixHouseCd { get; set; }
        public string SapixCourseName { get; set; }
        public string SapixEntryDate { get; set; }
        public string NGTime { get; set; }
        public string ApplicationDate { get; set; }
        public string InterviewDate { get; set; }
        public string InterviewFlg { get; set; }
        public Nullable<byte> DelFlg { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
